<div class="c-navbar" [ngClass]="{'deployed': isDeployed}">
  <div class="container-side">
    <div class="side-wrapper">
      <span class="wrapper-title">Application</span>
      <div class="wrapper-links">
        <a routerLinkActive="active-link" routerLink="home">
          <fa-icon [icon]="faHome" [title]="links.home"></fa-icon>
          <span>{{links.home}}</span>
        </a>
        <a routerLinkActive="active-link" routerLink="about">
          <fa-icon [icon]="faQuestion" [title]="links.about"></fa-icon>
          <span>{{links.about}}</span>
        </a>
        <a routerLinkActive="active-link" routerLink="general_conditions">
          <fa-icon [icon]="faBalanceScaleRight" [title]="links.general_conditions"></fa-icon>
          <span>{{links.general_conditions}}</span>
        </a>
      </div>
    </div>
    <div class="side-wrapper" *ngIf="user?.userStateId >= 2">
      <span class="wrapper-title">Mon compte</span>
      <div class="wrapper-links">
        <a routerLinkActive="active-link" routerLink="resources/self">
          <fa-icon [icon]="faFile" [title]="links.myResources"></fa-icon>
          <span>{{links.myResources}}</span>
        </a>
        <a routerLinkActive="active-link" routerLink="resources/favorites">
          <fa-icon [icon]="faStar" [title]="links.favorites"></fa-icon>
          <span>{{links.favorites}}</span>
        </a>
        <a routerLinkActive="active-link" routerLink="resources/shared">
          <fa-icon [icon]="faShareAlt" [title]="links.shared"></fa-icon>
          <span>{{links.shared}}</span>
        </a>
      </div>
    </div>
  </div>
</div>
